<div class="row">
    <div class="col-md-4 ml-auto mr-auto">
        <div class="jumbotron" style="margin: 15px;">
            <header style="text-align: center; border-bottom: solid 1px lightgray; margin-bottom: 8px">
                <img src="img/logo.png" style="width:50px; height:50px">
                <h3>IMR Games</h3>
                <h2 class="text-primary">Connexion</h2>
            </header>
            
            <form class="form" ng-submit="connexion()">
                <input name="email" ng-model="user.email" class="form-control" type="email" placeholder="Email address">
                <input name="password" ng-model="user.password" class="form-control" type="password" placeholder="Password">
                <button type="submit" class="btn btn-outline-primary form-control" style="margin-top: 8px">
                    Connect
                </button>
            </form>

            <footer style="border-top: solid 1px lightgray; margin-top: 8px">
                New user? <a href="#!/registration">Please register</a>.<br/>
                Forgotten password? <a href="#!/password/reset">Reset it</a>.
            </footer>
        </div>
    </div>
</div>
